* {
    box-sizing: border-box;
/*    font-family: system-ui, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; */

}

/* Google Fontes */
@font-face {
  font-family: FunnelSans;
  src: url('/css/fontes/Funnel_Sans/FunnelSans-VariableFont_wght.ttf') format('truetype'),
}
@font-face {
  font-family: FunnelSans;
  src: url('/css/fontes/FunnelSans-Italic-VariableFont_wght.ttf') format('truetype'),
  font-style: italic;
}
@font-face {
  font-family: ChangaOne;
  src: url('/css/fontes/Changa_One/ChangaOne-Regular.ttf') format('truetype'),
}
@font-face {
  font-family: ChangaOne;
  src: url('/css/fontes/Changa_One/ChangaOne-Italic.ttf') format('truetype'),
  font-style: italic;
}

/* Google Fontes */

body, html {
    background-color: #f3f5f7; /*very light gray*/
    margin: 0;
    padding: 0;
	font-family: "FunnelSans";
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
.form {
    display: flex;
    flex-flow: column;
    width: 100%;
}
.form .form-label {
    display: block;
    padding: 20px 0 10px 0;
    font-weight: 500;
    font-size: 14px;
    color: #474b50; /*dark gray*/
}
.form .form-group {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.form .form-group .form-icon-left, .form .form-group .form-icon-right {
    fill: #c1c6cb; /*mid gray*/
    width: 40px;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    pointer-events: none;
}
.form .form-group .form-icon-left {
    left: 0;
}
.form .form-group .form-icon-left + .form-input {
    padding-left: 40px;
}
.form .form-group .form-icon-right {
    right: 0;
}
.form .form-group .form-icon-right + .form-input {
    padding-right: 40px;
}
.form .form-group:focus-within .form-icon-left {
    fill: #989fa8; /*mid gray 2*/
}
.form .form-input {
    width: 100%;
    height: 43px;
    border: 1px solid #dee1e6;
    padding: 0 15px;
    border-radius: 4px;
    color: #000;
}
.form .form-input::placeholder {
    color: #989fa8;
}
.form .form-link {
    color: #2a8eeb;
    font-weight: 500;
    text-decoration: none;
    font-size: 14px;
}
.form .form-link:hover {
    color: #136fc5;
}
.form p.register-link {
    margin: 0;
    padding: 20px 0 0 0;
    font-size: 14px;
    color: #6b7179;
}

}
.login, .register {
    display: flex;
    flex-flow: column;
    width: 400px;
    max-width: 95%;
    background-color: #ffffff;
    box-shadow: 5px 10px 18px #000;
    border-radius: 5px;
    margin: auto; /*100px auto;*/
    padding: 25px;
}
.login h1, .register h1 {
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    padding: 15px 0;
    margin: 0;
}
.pad-1 { padding: 5px; }
.mar-1 { margin: 5px; }
.pad-2 { padding: 10px; }
.mar-2 { margin: 10px; }
.pad-3 { padding: 15px; }
.mar-3 { margin: 15px; }
.pad-4 { padding: 20px; }
.mar-4 { margin: 20px; }
.pad-5 { padding: 25px; }
.mar-5 { margin: 25px; }
.pad-bot-1 { padding-bottom: 5px; }
.pad-top-1 { padding-top: 5px; }
.pad-left-1 { padding-left: 5px; }
.pad-right-1 { padding-right: 5px; }
.pad-x-1 { padding-left: 5px; padding-right: 5px; }
.pad-y-1 { padding-top: 5px; padding-bottom: 5px; }
.mar-bot-1 { margin-bottom: 5px; }
.mar-top-1 { margin-top: 5px; }
.mar-left-1 { margin-left: 5px; }
.mar-right-1 { margin-right: 5px; }
.mar-x-1 { margin-left: 5px; margin-right: 5px; }
.mar-y-1 { margin-top: 5px; margin-bottom: 5px; }
.pad-bot-2 { padding-bottom: 10px; }
.pad-top-2 { padding-top: 10px; }
.pad-left-2 { padding-left: 10px; }
.pad-right-2 { padding-right: 10px; }
.pad-x-2 { padding-left: 10px; padding-right: 10px; }
.pad-y-2 { padding-top: 10px; padding-bottom: 10px; }
.mar-bot-2 { margin-bottom: 10px; }
.mar-top-2 { margin-top: 10px; }
.mar-left-2 { margin-left: 10px; }
.mar-right-2 { margin-right: 10px; }
.mar-x-2 { margin-left: 10px; margin-right: 10px; }
.mar-y-2 { margin-top: 10px; margin-bottom: 10px; }
.pad-bot-3 { padding-bottom: 15px; }
.pad-top-3 { padding-top: 15px; }
.pad-left-3 { padding-left: 15px; }
.pad-right-3 { padding-right: 15px; }
.pad-x-3 { padding-left: 15px; padding-right: 15px; }
.pad-y-3 { padding-top: 15px; padding-bottom: 15px; }
.mar-bot-3 { margin-bottom: 15px; }
.mar-top-3 { margin-top: 15px; }
.mar-left-3 { margin-left: 15px; }
.mar-right-3 { margin-right: 15px; }
.mar-x-3 { margin-left: 15px; margin-right: 15px; }
.mar-y-3 { margin-top: 15px; margin-bottom: 15px; }
.pad-bot-4 { padding-bottom: 20px; }
.pad-top-4 { padding-top: 20px; }
.pad-left-4 { padding-left: 20px; }
.pad-right-4 { padding-right: 20px; }
.pad-x-4 { padding-left: 20px; padding-right: 20px; }
.pad-y-4 { padding-top: 20px; padding-bottom: 20px; }
.mar-bot-4 { margin-bottom: 20px; }
.mar-top-4 { margin-top: 20px; }
.mar-left-4 { margin-left: 20px; }
.mar-right-4 { margin-right: 20px; }
.mar-x-4 { margin-left: 20px; margin-right: 20px; }
.mar-y-4 { margin-top: 20px; margin-bottom: 20px; }
.pad-bot-5 { padding-bottom: 25px; }
.pad-top-5 { padding-top: 25px; }
.pad-left-5 { padding-left: 25px; }
.pad-right-5 { padding-right: 25px; }
.pad-x-5 { padding-left: 25px; padding-right: 25px; }
.pad-y-5 { padding-top: 25px; padding-bottom: 25px; }
.mar-bot-5 { margin-bottom: 25px; }
.mar-top-5 { margin-top: 25px; }
.mar-left-5 { margin-left: 25px; }
.mar-right-5 { margin-right: 25px; }
.mar-x-5 { margin-left: 25px; margin-right: 25px; }
.mar-y-5 { margin-top: 25px; margin-bottom: 25px; }

.content {
    width: 900px;
    margin: 0 auto;
}
.content .page-title {
    display: flex;
    align-items: center;
    padding: 25px 0 10px 0;
}
.content .page-title h2 {
    margin: 0;
    padding: 0 0 7px 0;
    font-size: 20px;
    font-weight: 600;
    color: #53585e;
}

.content .block {
    box-shadow: 0px 0px 7px 1px rgba(45, 57, 68, 0.05);
    margin: 25px 0;
    padding: 25px;
    border-radius: 5px;
    background-color: #fff;
}
.content .block p {
    padding: 7px;
    margin: 0;
}
.content .profile-detail {
    display: flex;
    flex-flow: column;
    font-size: 18px;
    padding: 5px 0;
}
.content .profile-detail strong {
    display: block;
    color: #92979e;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 2px;
}

.btn-huge{
    padding-top:20px;
    padding-bottom:20px;
}

a:hover, a:visited, a:link, a:active{
	text-decoration: none;
}

button.tmj{
		font-family: FunnelSans;
		line-height: 0.9;
		box-sizing:content-box;
}

button.tmjblue{
	background-color: #353b75;
    color: #fff;
}

button.tmjblue:hover{
	background-color: #e27614;
    color: #000;	
}

button.tmjorange{
	background-color: #e27614;
    color: #000;
}

button.tmjorange:hover{
	background-color: #353b75;
    color: #fff;	
}

.tmj-form-container{
	width: 75%; 
	border-radius: 5px;
	background-color: #f2f2f2; /*rgb(242, 242, 242) hsl(0, 0%, 95%)*/
	padding: 20px;
	margin: auto;
}

.tmj-footer{
	height: 80px;
	background-color: #e27614;
    color: #000;	
}

.container-tmj{
	width: 20wv;
}

p{
	color: black;
}
.bg-orange{
	background-color: #e27614;
	color: white;
}

.legend{
	font-size: 0.8em;
	font-style: italic;
}

.fixed-bg{
	width: 100%;
	height: 100%;
	background: url('/img/TMJ9_banner.png') no-repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover; 
}

#page-wrap {
	position: relative;
	width: 400px;
	margin: 50px auto;
	padding: 20px;
}

.shdw{
	box-shadow: 5px 10px 18px #000;
}

.fit-picture{
	width: 200px;
	margin: auto;
}

.modaltmj {
    background-color: #353b75;
}

button.closetmj{
    height: 100px;
    width: 100px;
}

.modaltmj h4{
    color:white !important;
    text-align: center;
	font-family: FunnelSans;
    font-size: 40px; /*50px - 3vw*/
	line-height: 150%;
}

.modaltmj h5, h6, p, a{
    color:white !important;
}

.modaltmj p{
    font-size:1em !important;
}

.modal-header{
border-bottom:none;	
}